.b-header_c,
.b-header_h1 a,
.b-header_h1 a:hover,
.b-header_logo a,
.b-menu a,
.b-menu a:hover,
.b-menu a:hover span,
.b-menu a.menu_curr,
.b-menu a.menu_curr:hover,
.b-menu a.menu_curr span,
.b-menu a.menu_curr:hover span,
.b-header_inp,
.header_find,
.header_find:hover,
.ic_gohome,
.b-car_insd_str,
.ic_all_serv.ic_all_serv_up,
.b_srch_f_btn,
.b_srch_f_btn input,
.b-list_prev,
.b-list_next,
.b-listalka,
.b-tabs_small .b-tabs_cur,
.b-tabs_small .b-tabs_cur span,
/*.b-comm_btn,
.b-comm_btn b,
.b-comm_btn:hover,
.b-comm_btn:hover b,*/
.b-opros_sm_btn,
.b-opros_sm_btn input,
.b-opros_sm_btn:hover,
.b-opros_sm_btn:hover input,
a.g-ic_favorite_header {
    background-image: url("img/project.png");
    }
a.g-ic_favorite_header {
    background-position: -38px 0;
    }
/*boxes*/
.b-articles_prev,
.b-photo_prev,
.b-video_prev,
.b-prev_news,
.b-all_prev_news,
.b-all_prev_articles,
.b-all_prev_photo,
.b-all_prev_video,
.b-opros,
.b-quote,
.b-dossier_prev,
.b-gallery,
.b-articles_prev_big {
	width: 632px;
	border: 0 #bdbdbd solid;
    }
.b-multimedia,
.b-news_prev_hp {
	width: 630px;
	border: 1px #a1a1a1 solid;
    }
.b-video, /*650*/
.b-article,
.b-gallery,
.b-opros,
.b-quote,
.b-dossier_str {
    border: 0 #bdbdbd solid;
    width: 650px;
    }
.b-game_box, /*320*/
.b-pop_news,
.b-pop_article,
.b-pop_photo,
.b-pop_video,
.b-pop_dossier,
.b-pop_tags,
.b-game_box,
.b-last_articles,
.b-last_news,
.b-opros_small,
/*.b-calendar,*/
.b-dossier_r_prev,
.b-quote_small,
.b-banner_sm {
	width: 300px;
	border: 1px #bdbdbd solid;
    }
.b-spetstema_list {
    /*320*/
	width: 300px;
	border: 1px #c1ceb1 solid;
    }
.b-all_prev_news .b-prev_news,
.b-all_prev_articles .b-articles_prev,
.b-all_prev_photo .b-photo_prev,
.b-all_prev_video .b-video_prev,
.b-news_hp_big .b-last_news {
    border: 0;
    }
.b-article_big,
.b-photo_big,
.b-news_big,
.b-spetstema_big,
.b-dossier_big,
.b-video_big {
    width: 978px;
	height: 246px;
	background: url('img/bg_big.gif') repeat-y top center;
	border: 1px #bdbdbd solid;
	overflow: hidden;
    }
.b-spetstema_big {
	border: 1px #c1ceb1 solid;
	background: #fff url('img/bg_spetstema_big.gif') no-repeat top center;
    }
.b-spetstema_promo {
    background: #fff url("img/bg_theme_promo.gif") no-repeat top left;
	border: 1px #c1ceb1 solid;
	}
.b-article_big .b-pop_article,
.b-photo_big .b-pop_photo,
.b-news_big .b-pop_news,
.b-spetstema_big .b-pop_news,
.b-dossier_big .b-pop_dossier,
.b-video_big .b-pop_video {
	width: 302px;
	border: 0;
	background: none;
    }
.b-article_big .b-article_prev_big,
.b-photo_big .b-photo_prev_big,
.b-news_big .b-news_prev_big,
.b-spetstema_big .b-spetstema_prev_big,
.b-dossier_big .b-dossier_prev_big,
.b-video_big .b-video_prev_big {
	border: 0;
	background: none;
    }
.b-news_hp_big .b-news_hp_big_prev,
.b-news_hp_big .b-important_day,
.b-news_hp_big .b-last_news_hp {
	border-radius: 0;
	background: none !important;
    }
.b-carousel_inside {
    width: 960px;
    }
.b-connected {
	margin: 10px 0 0;
	padding: 10px 0 5px;
	border-top: 1px #eee solid;
    border-radius: 0;
	background: none;
	}
.b-opros_small h5,
.b-pop_tags h5,
.b-news_prev_hp h5,
.b-pop_article h5,
.b-last_articles h5,
.b-pop_dossier h5,
.b-spetstema_list h5,
.b-dossier_r_prev h5,
.b-last_news h5 {
    font-size: 14px;
    font-weight: bold;
    }
/*color text and links */
.b-news_prev_hp h6 a,
.b-carousel_inside .b-car_insd_prev_h a,
.b-opros_small h5 a,
.b-last_news_hp h5 a {
    color: #5E9400;
    }
.b-news_prev_hp h6 a:hover,
.b-opros_small h5 a:hover,
.b-last_news_hp h5 a:hover {
    color: #8F2C00;
    }
.b-video_big .b-pop_video .b-pop_video_box_title,
.b-news_big .b-pop_news .b-pop_news_title,
.b-dossier_big .b-pop_dossier .b-pop_dossier_title {
    font-weight: bold;
    }
h2 {
    font-size: 22px;
    font-weight: bold;
    }
/*end color text and links */
/*boxes*/
.b-pop_news_hp {
    background: #fff;
    }

.b-search_form {
    padding-top: 0;
	padding-right: 0;
	background: none;
	}
.b-list_prev {
    background-position: -31px -152px;
    }
	.b-list_prev:hover {
	    background-position: -61px -152px;
	    }
	.b-list_prev.b-list_inactive {
	    background-position: -91px -152px !important;
	    }

.b-list_next {
    background-position: -46px -152px;
    }
	.b-list_next:hover {
	    background-position: -76px -152px;
	    }
	.b-list_next.b-list_inactive {
	    background-position: -106px -152px !important;
	    }
.b-listalka {
    background-position: left -152px;
    }
.b-tabs_small .b-tabs_cur,
.b-opros_sm_btn {
    background-position: -199px -337px;
    }
	.b-tabs_small .b-tabs_cur span,
	.b-opros_sm_btn input {
	    background-position: right -337px;
	    }
.b-opros_sm_btn:hover {
    background-position: -199px -356px;
    }
	.b-opros_sm_btn:hover input {
	    background-position: right -356px;
	    }
/*.b-tabs a {
    color: #497300;
    }
	.b-tabs a:hover {
	    color: #982339;
	    }*/

/*************************************IMG*******************************************/
/*img! 300*200 */
.b-news_hp_big_prev .b-news_hp_big_prev_img,
.b-news_prev_big .b-news_prev_big_box_img,
.b-article_prev_big .b-article_prev_big_box_img,
.b-dossier_prev_big .b-dossier_prev_big_box_img,
.b-photo_prev_big .b-photo_prev_big_box_img,
.b-spetstema_prev_big .b-spetstema_prev_big_box_img,
.b-article .b-article_img {
    width: 300px;
	height: 200px;
	border: 0 #ddd solid;
	}
/*img! 80*60 (все кроме галерейных)*/
.b-pop_news .b-pop_news_img,
.b-pop_article .b-pop_article_img,
.b-pop_photo .b-pop_photo_img,
.b-pop_dossier .b-pop_dossier_img,
.b-news_prev_hp .b-news_prev_hp_box_img,
.b-dossier_r_prev .b-dossier_r_prev_box_img,
.b-articles_connected .b-articles_connected_box_img,
.b-important .b-important_day_img {
    width: 80px;
	height: 60px;
	border: 0 #ddd solid;
	}
/*img 200*150*/
.b-prev_news_big .b-prev_news_box_img,
.b-carousel_inside .b-car_insd_img,
.b-articles_prev_big .b-articles_prev_big_box_img {
    width: 200px;
    height: 150px;
    border: 0 #ddd solid;
    }
/*img 120*90*/
.b-dossier_prev .b-dossier_prev_box_img,
.b_prev_articles2 .b_prv_art2_corn_img,
.b-articles_prev .b-articles_prev_box_img {
    width: 120px;
    height: 90px;
    border: 0 #ddd solid;
    }
/*video 380*200*/
.b-video_prev_big .b-video_prev_big_box_img {
    width: 380px;
    height: 200px;
    border: 0 #ddd solid;
    }
/*114*60*/
.b-pop_video .b-pop_video_box_img {
    width: 114px;
    height: 60px;
    border: 0 #ddd solid;
    }
/*171*90*/
.b-video_prev .b-video_prev_box_img {
    width: 171px;
    height: 90px;
    border: 0 #ddd solid;
    }
/*photo img 300*200 */
.b-photo_prev .b-photo_prev_box_img {
    width: 300px; /*298*/
    height: 200px; /*198*/
    border: 0 #ddd solid;
    }
.b-photo_prev .b-photo_prev_box {
    width: 300px; /*298*/
    height: 200px; /*198*/
    border: 0 #ddd solid;
    }
.b-photo_prev .b-photo_prev_box_pdl {
    width: 300px; /*298*/
    }
.b-photo_prev .b-photo_prev_box_text {
    width: 284px; /*282*/
    }
/*end photo img*/

/*************************************END IMG*******************************************/
/*.b-comm_btn,
.b-comm_btn b,
.b-comm_btn b:hover,
.b-comm_btn:hover {
    background: none;
    *//*background-position: -200px -415px;*//*
    }*/

/* b-r_hidden_prev tech */
.b-r_hidden_prev {
    border: 1px #bcbcbc solid;
    background: #f4ffed;
    }
	.b-r_hidden_prev .b-r_hidden_prev_section {
	    color: #5f9901;
	    }
		.b-r_hidden_prev .b-r_hidden_prev_section:hover {
		    color: #8F2C00;
		    }
/* end b-r_hidden_prev */

.l-bigcol .b-comment_form,
.l-bigcol .b-comment_form_answ {
    margin-left: 0 !important;
    }